{
	"locale.auto": "Système",
	"locale.en": "Anglais",
	"locale.zh-hans": "Chinois simplifié",
	"locale.zh-hant": "Chinois traditionnel",
	"locale.ja": "Japonais",
	"index.title": "Bonjour i18n",
	"index.home": "Accueil",
	"index.component": "Composant",
	"index.api": "API",
	"index.schema": "Schéma",
	"index.demo": "Démonstration d'internationalisation de uni-app",
	"index.demo-description": "Comprend uni-framework, manifest.json, pages.json, barre d'onglets, pages, composants, API, schéma",
	"index.detail": "Détails",
	"index.language": "Langue",
	"index.language-info": "Informations sur la langue",
	"index.system-language": "Langue du système",
	"index.application-language": "Langue de l'application",
	"index.language-change-confirm": "L'application de ces paramètres redémarrera l'application.",
	"api.message": "Avertissement",
	"schema.name": "Nom",
	"schema.add": "Ajouter",
	"schema.add-success": "Ajout réussi",
	"my.tabbar": "Mon"
}